

jQuery(document).ready(function() {
	jQuery("#segment-add input[name=tags]").autocomplete("../editeur/suggestion-tags", {
		width: 300,
		multiple: true,
		matchContains: true,
		formatItem: function(item) {
		    return item[0];
		}
	});
});